eclipse.preferences.version=1
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/isSystem=false
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/name=module-metadata-repository@/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/suffix=p2content.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/version=1.0.0
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/isSystem=false
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target/targetPlatformRepository/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_targetPlatformRepository/version=0.0.1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/count=1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/enabled=true
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/isSystem=false
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/nickname=PTP
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/uri=http\://download.eclipse.org/tools/ptp/updates/kepler
